<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      html,
      body {
        height: 100%;
      }

      body {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0;
        flex-direction: column;
      }

      .flex-container {
        width: 150px;
        height: 200px;
        border: 5px;
        border-style: solid;
        border-color: black;
        display: flex;
        align-items: center;
        justify-content: center;
      }
    </style>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Exercise 2</title>
  </head>
  <body>
    <div class="flex-container"></div>
    <div class="flex-container"><h1>Exercise 2</h1></div>
    <div class="flex-container"></div>
  </body>
</html>
